.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l file.c help.c listed.c main.c menu.c purge.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBfbile.c
F C file.c
CCBhbelp.c
H C help.c
CCBlbisted.c
L C listed.c
CCBmbain.c
M C main.c
CCmBebnu.c
E C menu.c
CCBpburge.c
P C purge.c
